- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# viewport.cpp File Reference

`#include "viewport.h"`
`#include "chunk.h"`
`#include "readwrite.h"`
`#include <stdlib.h>`
`#include <string.h>`

Include dependency graph for viewport.cpp:

## Defines
#define | LIB3DS_EXPORT
## Functions
Lib3dsBool | lib3ds_viewport_read (Lib3dsViewport *viewport, FILE *f)
void | lib3ds_viewport_set_views (Lib3dsViewport *viewport, Lib3dsDword views)
Lib3dsBool | lib3ds_viewport_write (Lib3dsViewport *viewport, FILE *f)

## Define Documentation

#define LIB3DS_EXPORT